/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 

    .header-top-left > p:first-child{
        display: none
    }
    .section-padding .heading:before {
    left: 18%;
    }
    .section-padding .heading:after {
    left: 12.5%;
    }
#service-list{
    margin-top: 100px;
}
     .main-header-text a {
    padding: 8px 12px;;
}
      .main-header-text h3 {
     font-size: 40px; 
    }

    .main-header-text h1 {
     font-size: 45px;
     }

  .heading-center:before {
    left: 44.5%;
 }
 .heading-center:after {
     content: '';
    left: 46.5%;
 }   

}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 

    .header-top-left{
        text-align: center
    }
    .header-top-right{
        margin-bottom: 10px;
        margin-top: 10px;
        text-align: center;
    }
    .logo{
            display: block;
    text-align: center;
    margin-bottom: 0px;
    }
    .logo img {
        display: block;
        margin: 15px auto;
    }
    .mainmenu ul{
        text-align: center
    }
    #service-list{
  margin-top:200px;
}
.service-list-item{
  margin-top: 30px;
}
 
   .main-header-text h1 {
    font-size: 45px;
   } 
 .home-carousel-2 .carousel-indicators li{
       margin: 0px 3px 0px 3px;
  } 
  .home-carousel-2 .carousel-indicators li.active{
       margin: 0px 3px 0px 3px;
  } 
  a.rslides_nav.rslides1_nav.prev,a.rslides_nav.rslides1_nav.next{
  position: absolute;
    transform: translateY(-25%);
    top: 75%;
}
      .main-header-text h3 {
     font-size: 30px; 
    }

    .main-header-text h1 {
     font-size: 40px;
     }

     .main-header-text a {
    padding: 5px 10px;
}
  .section-padding .heading:before {
    display: none;
    }
    .section-padding .heading:after {
     display: none;
    } 
     .heading{
      margin-bottom: 0px!important;
    }
    .heading-center:before{
    left: 42.5%;
    }
    .heading-center:after{
     content: '';
    left: 45%;
    }  
   .counter-item.style-2{
    margin-bottom: 35px;
   } 
   .blog-list-text {
    padding: 0px 0px 0px 20px;
}
.error {
    margin-top: 80px;
    text-align: center;
}
.single-con {
    text-align: center;
     margin-bottom: 30px;
}
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 

    .header-top-left{
        text-align: center
    }
    .header-top-right{
        text-align: center
    }
    .header-top-left > p{
        display: block
    }
    .responsive-menu{
        display: block
    }
    .mainmenu{
        display: none
    }
    .search-panel{
        display: none
    }
    .slicknav_nav{
        width: 70%;
        float: right
    }
    .logo img {
        position: relative;
        z-index: 99999;
    }
    #service-list{
  margin-top:100px;
}
.service-list-item{
  margin-top: 30px;
}    
  .portfolio-filter > li + li {
  margin-left: 10px;
  margin-bottom: 10px;
}
.portfolio-column .portfolio-item {
  width: 100%;
}
  .section-padding .heading:before {
    display: none;
    }
    .section-padding .heading:after {
     display: none;
    } 
    .heading{
      margin-bottom: 0px!important;
    }
    .main-header-text h3 {
     font-size: 25px; 
    }

    .main-header-text h1 {
     font-size: 40px;
     }
      .main-header-text a {
      padding: 8px 15px;
     }
 .home-carousel-2 .carousel-indicators li{
       margin: 0px 3px 0px 3px;
  } 
  .home-carousel-2 .carousel-indicators li.active{
       margin: 0px 3px 0px 3px;
  } 
      .main-header-text h3 {
     font-size: 25px; 
    }

    .main-header-text h1 {
     font-size: 30px;
     }

       a.rslides_nav.rslides1_nav.prev,a.rslides_nav.rslides1_nav.next{
  position: absolute;
    transform: translateY(-45%);
    top: 55%;
}
   .heading-center:before{
    left: 42.5%;
    }
    .heading-center:after{
     content: '';
    left: 45%;
    }  
    .counter-item.style-2{
    margin-bottom: 35px;
   } 
   .blog-list-text {
    padding: 0px 0px 0px 20px;
}
.error {
    margin-top: 80px;
    text-align: center;
}
.single-con {
    text-align: center;
     margin-bottom: 30px; 
}
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 766px) { 

  .heading{
      margin-bottom: 0px;
    }
    .header-top-left{
        text-align: center
    }
    .header-top-right{
        text-align: center
    }
    .header-top-left > p{
        display: block
    }
    .responsive-menu{
        display: block
    }
    .mainmenu{
        display: none
    }

    .search-panel{
        display: none
    }
    .slicknav_nav{
        width: 70%;
        float: right
    }
    .logo img {
        position: relative;
        z-index: 99999;


    
}
    .main-header-text h3 {
     font-size: 25px; 
    }

    .main-header-text h1 {
     font-size: 30px;
     }
.service-list-item{
  margin-top: 30px;
}
  .section-padding .heading:before {
    display: none;
    }
    .section-padding .heading:after {
     display: none;
    } 
     .home-carousel-2 .carousel-indicators li{
       margin: 0px 3px 0px 3px;
  } 
  .home-carousel-2 .carousel-indicators li.active{
       margin: 0px 3px 0px 3px;
  } 

  a.rslides_nav.rslides1_nav.prev,a.rslides_nav.rslides1_nav.next{
  position: absolute;
    transform: translateY(-45%);
    top: 55%;


}
a.rslides_nav.rslides1_nav.prev{
  left: 10px;
}
a.rslides_nav.rslides1_nav.next{
  right: 10px;
}
.main-header-text a {
    padding: 5px 10px;
}
.counter-item.style-2{
    margin-bottom: 35px;
   } 
   .blog-list-text {
    padding: 0px 0px 0px 20px;
}
.error {
    margin-top: 80px;
    text-align: center;
}
.single-con {
    text-align: center;
     margin-bottom: 30px; 
}
}
@media only screen and (max-width: 480px){
   .section-padding .heading:before {
    display: none;
    }
    .section-padding .heading:after {
     display: none;
    } 

    .heading{
      margin-bottom: 0px;
    }
    .heading-center:before{
    left: 39.5%;
    }
    .heading-center:after{
     content: '';
    left: 44%;
    } 
    .main-header-text h3 {
     font-size: 25px; 
    }

    .main-header-text h1 {
     font-size: 30px;
     }
     .main-header-text a {
      padding: 5px 10px;
     }
      .home-carousel-2 .carousel-indicators li{
       margin: 0px 3px 0px 3px;
  } 
  .home-carousel-2 .carousel-indicators li.active{
       margin: 0px 3px 0px 3px;
  } 
    a.rslides_nav.rslides1_nav.prev,a.rslides_nav.rslides1_nav.next{
  position: absolute;
    transform: translateY(-45%);
    top: 55%;
}
a.rslides_nav.rslides1_nav.prev{
  left: 10px;
}
a.rslides_nav.rslides1_nav.next{
  right: 10px;
}
.counter-item.style-2{
    margin-bottom: 35px;
   } 
   .blog-list-text {
    padding: 0px 0px 0px 20px;
}
.error {
    margin-top: 80px;
    text-align: center;
}
.single-con {
    text-align: center;
     margin-bottom: 30px; 
}
}
@media only screen and (max-width: 412px){
  .section-padding .heading:before {
    display: none;
    }
    .section-padding .heading:after {
     display: none;
    } 
           .heading-center:before{
    left: 35.5%;
    }
    .heading-center:after{
     content: '';
    left: 40%;
    } 
      .blog-list-read-comment .list-read-more{
  float: left;

 }
}
@media only screen and (max-width: 360px){
     .section-padding .heading:before {
    display: none;
    }
    .section-padding .heading:after {
     display: none;
    } 
       .heading-center:before{
    left: 35.5%;
    }
    .heading-center:after{
     content: '';
    left: 41.5%;
    } 
}
@media only screen and (max-width: 375px){
    .section-padding .heading:before {
    display: none;
    }
    .section-padding .heading:after {
     display: none;
    } 
}
